You are not logged in.

#1 2012-11-08 06:13:19

From: Somewhere in Asia
Registered: 2012-11-08
Posts: 2

Can't Install conky-lua

I can't seems to get conky-lua install nor build. This is the error I got.

gcc: error: /tmp/packerbuild-1000/conky-lua/conky-lua/src/conky-1.9.0/lua/.libs/ No such file or directory
make[2]: *** [] Error 1
make[2]: Leaving directory `/tmp/packerbuild-1000/conky-lua/conky-lua/src/conky-1.9.0/lua'
make[1]: *** [all] Error 2
make[1]: Leaving directory `/tmp/packerbuild-1000/conky-lua/conky-lua/src/conky-1.9.0/lua'
make: *** [all-recursive] Error 1
==> ERROR: A failure occurred in build().
The build failed.

Using PKGBUILD from AUR. Tried both way, using AUR helper packer -S conky-lua and download PKGBUILD and makepkg it still give me the same error. Anyone would be kind enough to tell me what did I do wrong? hmm


Board footer

Powered by FluxBB